teacup. [ 掲示板 ] [ 掲示板作成 ] [ 有料掲示板 ] [ ブログ ]


新着順:39/99 記事一覧表示 | 《前のページ | 次のページ》

エラーについて

 投稿者:NoiNoi  投稿日:2003年11月30日(日)12時03分21秒
  通報
  DirectX のバージョンが低いのかもしれません。

ちよ鳩はDirectX 8.1b以上が必要です。

DirectXはマイクロソフトのホームページからダウンロードできるので
もしわかりそうであればインストールしてみてください。

わからない場合は"DX81jpn"で検索してそれっぽいのをインストールする
という手もありますし説明などのページも見つかるかもしれません


 
 
》記事一覧表示

新着順:39/99 《前のページ | 次のページ》
/99